<template>
  <header>
    <div class="container">
      <h1><router-link to="/" class="logo">Giphy test</router-link></h1>
    </div>
  </header>
</template>

<script>
export default {
  name: 'top-nav'
}
</script>

<style scoped>
header {
  padding: 3rem;

  text-transform: uppercase;
  background-color: #f4f4f4;
}

h1 {
  margin: 0;
  display: inline-block;

}

.logo {
  padding: 0.3rem 1rem;
  text-decoration: none;
  background-color: #222;
  color: #FFF;
}
</style>
